@charset "utf-8";

.HeadPane,
.TopPane,
.ContentTopPane,
.ContentPane,
.ContentSubPane,
.ContentBottomPane,
.SidePane,
.SideNaviPane,
.SideCalenderPane,
.SideBannerPane,
.BottomPane,
.FootPane,
.FootLinkPane,
.FootBannerPane,
.FootMarkPane,
.globalMenu,
.Breadcrumb{font-size:115%;}
.Pagetop{font-size:100%;}

.ContentPane a[href*="http"]{word-break:break-all;display:inline-block;}

.Fontsizer li.fontsizeM a,
.Fontsizer li.fontsizeM a:link,
.Fontsizer li.fontsizeM a:visited,
.Fontsizer li.fontsizeM a:active,
.Fontsizer li.fontsizeM a:hover{background:url(/Portals/0/Skins/library/images/fontsize.gif) no-repeat -95px -22px;}

